Welcome to InspirePilots.com

Join the leading DJI Inspire community for free!

Aircraft not update to 1.4.0.10

Discussion in 'Inspire 1 Discussion' started by sanvi61, Sep 10, 2015.

  1. sanvi61

    Joined:
    May 17, 2013
    Messages:
    13
    Likes Received:
    0
    I update the RC to 1.3 Ok.
    After I tried to update the aircraft to 1.4.0.10 several times without success.(The previous version was 1.2.1.06).
    So i update the aircraft to 1.3.0.00 OK and after i tried to update aircraft again to 1.4.0.10 and not success.
    I read the sd file text and show:
    "The firmware on the SD card is identical to or older than the current firmware on the aircraft".
    The WM610_FW_RESULT_AB.txt full is:

    --------------------------------------------------------------------------------------------------------------------
    Result: Failed.
    Reboot the aircraft and try to upgrade the firmware again.

    ========== 2014.01.01 00:00:07 remo-con disconnect======
    Packet: WM610_FW_V01.04.00.10.bin
    Result: Failed.
    Reboot the aircraft and try to upgrade the firmware again.

    ========== 2014.01.01 00:00:05 remo-con disconnect======
    Packet: WM610_FW_V01.04.00.10.bin
    Upgrading ...
    Result: Failed.
    Reboot the aircraft and try to upgrade the firmware again.

    ========== 2014.01.01 00:00:05 remo-con disconnect======
    Packet: WM610_FW_V01.04.00.10.bin
    Upgrading ...
    Result: Failed.
    Reboot the aircraft and try to upgrade the firmware again.

    ========== 2014.01.01 00:00:05 remo-con disconnect======
    Packet: WM610_FW_V01.03.00.00.bin
    Upgrading ...
    Result: Success.

    ========== 2014.01.01 00:00:05 remo-con disconnect======
    Packet: WM610_FW_V01.04.00.10.bin
    Result: Abort.
    The firmware on the SD card is identical to or older than the current firmware on the aircraft.

    ========== 2014.01.01 00:00:05 remo-con disconnect======
    Packet: WM610_FW_V01.04.00.10.bin
    Result: Abort.
    The firmware on the SD card is identical to or older than the current firmware on the aircraft.

    ========== 2014.01.01 00:00:05 remo-con disconnect======
    Packet: WM610_FW_V01.04.00.10.bin
    Result: Abort.
    The firmware on the SD card is identical to or older than the current firmware on the aircraft.

    ========== 2014.01.01 00:00:06 remo-con disconnect======
    Packet: WM610_FW_V01.04.00.10.bin
    Result: Abort.
    The firmware on the SD card is identical to or older than the current firmware on the aircraft.

    ----------------------------------------------------------------------------------------------------------------------
    Help please.
    Thanks.
     
  2. msinger

    Joined:
    Oct 30, 2014
    Messages:
    202
    Likes Received:
    94
    It appears that your aircraft is already updated. Check the About section of the DJI GO app. Which firmware version is displayed there?
     
    Scotflieger likes this.
  3. sanvi61

    Joined:
    May 17, 2013
    Messages:
    13
    Likes Received:
    0
    Yes i checked the about section and all is updated OK.
    Many Thanks.